### Method

# Gtk.CenterBox.set_center_widget

#### Declaration [src]

    void
    gtk_center_box_set_center_widget (
      GtkCenterBox* self,
      GtkWidget* child
    )

#### Description [src]

Sets the center widget.

To remove the existing center widget, pas `NULL`.

#### Parameters

`child` | `GtkWidget`
| the new center widget, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee